import http from '@/http/http.js'
const request = http.request

/**
 * 获取所有页面路径
 * @returns
 */
export function getshopPagePermission(data, urlType = 'account') {
	return request({
		url: `${urlType}/admin/shopPagePermission`,
		method: "GET",
		data: {
			...data
		}
	})
}

/**
 * 获取员工拥有页面路径
 * @returns
 */
export function getshopPagePermissionDetail(data, urlType = 'account') {
	return request({
		url: `${urlType}/admin/shopPagePermission/detail`,
		method: "GET",
		data: {
			...data
		}
	})
}
